World:
	MissionData:
		Briefing: \n WW3 Edition. v2.0.5 \n\n Allies:\n  • Germany: Chrono Technology\n  • France: Stealth Technology.\n  • England: Advanced Air & Navy \n  • USA *Select Random: Allies*:Prism Technology\n _______________________________________________________________________\n\n  • Russia: Tesla Technology.\n  • Ukraine:Demolition & Ordinance.\n  • China *Select Random: Soviet*: Flamer Technology\n\nPlayers who don't choose a faction have a chance to start as a secret extra Faction!\n\n Certain Civilian Buildings are capturable & garrisonable. \n\nThis map features ERCC refinery 1.3 by  Frenzy & Widow \n\n **desync error that caused crash is fixed!** 
    LuaScript:
		Scripts: abc.lua